local fn = _gn(0x480142959D337D00)
--- TASK_VEHICLE_DRIVE_WANDER
-- @param ped :
-- @param vehicle :
-- @param speed :
-- @param drivingStyle :
function Global.TaskVehicleDriveWander(ped, vehicle, speed, drivingStyle)
	return _in2(fn, ped, vehicle, speed, drivingStyle)
end
